<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.form.nb/0">
    <module_version install_time="1416340725704" last="true" origin="installer" specification_version="0.14.1.1.4">
        <file crc="3367404388" name="config/Modules/org-netbeans-modules-form-nb.xml"/>
        <file crc="3022702859" name="modules/locale/org-netbeans-modules-form-nb_ja.jar"/>
        <file crc="3251422551" name="modules/locale/org-netbeans-modules-form-nb_pt_BR.jar"/>
        <file crc="3015017704" name="modules/locale/org-netbeans-modules-form-nb_ru.jar"/>
        <file crc="4030742935" name="modules/locale/org-netbeans-modules-form-nb_zh_CN.jar"/>
        <file crc="493929994" name="modules/org-netbeans-modules-form-nb.jar"/>
    </module_version>
</module>
